Bug 1869183 - tag new version of ironic with FIPS fix
Summary: tag new version of ironic with FIPS fix
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.6.0
Assignee: Riccardo Pittau
QA Contact: Polina Rabinovich
URL:
Whiteboard:
Depends On:
Blocks: 1853302
TreeView+ depends on / blocked
 
Reported: 2020-08-17 08:27 UTC by Riccardo Pittau
Modified: 2020-10-27 16:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:28:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:28:53 UTC

Description Riccardo Pittau 2020-08-17 08:27:10 UTC
We need at least version 15.1.1-0.20200724075308 of openstack-ironic that contains the change https://review.opendev.org/739779

Comment 2 Riccardo Pittau 2020-08-17 08:30:30 UTC
new version has been tagged

Comment 3 Polina Rabinovich 2020-08-18 10:37:24 UTC
1. I checked on brew https://brewweb.engineering.redhat.com/brew/
2. I searched for ironic-container
https://brewweb.engineering.redhat.com/brew/packageinfo?packageID=72194
3. I opened one of the v4.6.0 link with the green check:
https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=1288590
4. I checked x86_64-build.log logs of the build and searched for openstack-ironic
5. I confronted the version with the one in the bug. It's the same one.

Version from the x86_64-build.log -  openstack-ironic-api    noarch  1:15.1.1-0.20200724075308.3e92fd0.el8ost    rhel-8-server-ose-rpms-x86_64         
Version from the bug - openstack-ironic-15.1.1-0.20200724075308.3e92fd0.el8ost

Comment 6 errata-xmlrpc 2020-10-27 16:28:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.